
def Read_ecg(nam):
	from sklearn.preprocessing import normalize	
	import glob
	import scipy.io as sio
	import numpy as np
	a_p=np.zeros((1,18286), dtype=float)
    	e=sio.loadmat(nam+'.mat')
	a_p[0][:len(e['val'][0])]=e['val'][0]
	return a_p


